.cmshtml #page-top {
  display: block;
  color: #fff;
  background: #ec99b5;
  padding: 30px 30px 10px;
  text-align: center;
  position: relative;
  text-decoration: none;
  cursor: pointer;
  font-weight: 600;
  font-size: 14px;
  transition: all 0.3s;
}
.cmshtml #page-top:before {
  display: block;
  content: "";
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 15px;
  transform: rotate(-45deg);
  z-index: 2;
}
.cmshtml #page-top:hover {
  color: #fff;
  background: #E57A9E;
}
.cmshtml .load-fade {
  opacity: 0;
  transition: all 2s;
  overflow: hidden;
}
.cmshtml .load-fade.done {
  opacity: 1;
}
.cmshtml .to-lr {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 1s;
}
.cmshtml .to-rl {
  opacity: 0;
  transform: translateX(40px);
  transition: all 1s;
}
.cmshtml .to-lr.scrollin, .cmshtml .to-rl.scrollin {
  opacity: 1;
  transform: translate(0);
}
@media screen and (max-width: 680px) {
  .cmshtml .wrap_sp2div, .cmshtml .wrap_sp4div {
    display: flex;
    flex-flow: wrap;
  }
  .cmshtml .wrap_sp2div > div {
    width: 50% !important;
    flex: unset;
  }
  .cmshtml .wrap_sp4div > div {
    width: 25% !important;
    flex: unset;
  }
}